﻿li{
    list-style:none;
}


body{
    margin: 0; padding: 0;
    background:url(image/bg1.png);
    background-attachment: scroll;
    background-repeat: repeat;
    font-family:メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, sans-serif;/*---"ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","ＭＳ Ｐ明朝",serif--*/
}


div#topbg{
    width: 100%;
    height: 60px;
    background: url(image/topbg.png);
    position: relative;/*------多分これで親要素にする-----*/
    margin-bottom: 10px;
}   


div#headerbg{
    width: 100%;
    height: 100px;
    background: #BCFFA2 url(image/headerbg.png);
    position: relative;/*------多分これで親要素にする-----*/
    margin-bottom: 10px;
}



div#flashbg{
    width: 100%;
    height: 456px;
    margin-bottom: 10px;
    background: #8CFA61 url(image/flashbg.png);
    position: relative;/*------多分これで親要素にする-----*/    
}

#globalnavibg{
    width: 100%;
    height: 70px;
    margin-bottom: 10px; 
    background: #BCFFA2 url(image/globalnavibg.png);
    position: relative;/*------多分これで親要素にする-----*/
}


div#contentsbg{
    width: 100%;
    border: none;
    background: #8CFA61 url(image/contentsbg.png);
    position: relative;/*------多分これで親要素にする-----*/
    margin-bottom: 30px; 
}       


div#footerbg{
    width: 100%;
    background: url(image/footerbg.png);
    position: relative;/*------多分これで親要素にする-----*/
    margin-bottom: 30px;
}





















div#contents{
    width: 910px;
    border: none; 
    margin-top: 30px;
}       


div#sub{
    width: 220px;
    height: 465px;
    float: left;
    margin: 0 atuo;
    background:url(image/said.png);/*---仮--*/
}

div#main{
    width: 690px;
    margin-left: 220px;
    text-align: left;
}


div#tope{
    width: 910px;
    height: 30px;
    clear: both;
    margin: 0 auto;
    padding-top: 15px;
    padding-bottom: 15px;
}

div#footer{
    width: 910px;
    height: 100px;
    margin: 0 auto;
    padding-top: 50px;
    padding-bottom: 20px;
    margin-bottom: 30px;
    background: url(image/footerbg.png);
}

div#copyright ul{
    margin: 0 30px 0 0;
    padding: 0;
    text-align: right;
}


/*-----------------------------------------------------------------------------------header Style--*/


h1{ 
    font-size: 100%;
    color: #FFF;
    margin: 0; padding: 0;
}


/*------------------------------header annani Style--*/
div.toptitle{
    width: 910px;
    height: 40px;
    background: url(image/topbg.png);/*---ここにもBGをいれないと、画面サイズを小さくした時に右に余白ができる----------*/
    padding-top: 10px;
    margin: 0 auto;
}   


div.toptitle p{ 
    font-size: 100%;
    color: #FFF;
    margin: 0; padding: 0;
    
}










/*-----------------------------------------------------------------------------------header Style--*/
div#header{
    width: 910px;
    height: 100px;
    margin: 0 auto;
    background: url(image/header.jpg);
    background-repeat: no-repeat;
    margin-bottom: 10px;
   /*------- url(image/header1111.png);
    background-repeat: no-repeat;
    margin-bottom: 10px;--*/
    
}


#header a{
    width: 840px;
    height: 100px;/*-リンクサイズ--*/
    display: block;/*-これがないとリンクしない--*/
    margin: 0 auto;
}

.blopaikon{
    background: url(image/header.gif);
}


/*-----------------------------------------------------------------------------------flash Style--*/

div#flash{
    width: 500px;
    height: 456px;
    padding: 55px 0 50px 0;
    margin: 0 auto;
}


/*-----------------------------------------------------------------------------------Gnavi Style--*/
#globalnavi{
    width: 510px;
    height: 70px;
    margin: 0 auto;
}



#gnavi{
    width: 510px;
    height: 70px;
}

ul#gnavi{
    margin: 0;	padding: 0;
}


#gnavi a{
    width: 170px;
    height: 70px;
    display: block;
}

#gnavi li{
    float: left;
}

/*--------------------------------------aikon pojision--*/
.gnavi1 a{
    background: url(aikon/gnavi.png) no-repeat 0px 0px;
}
.gnavi2 a{
    background: url(aikon/gnavi.png) no-repeat -170px 0px;
}
.gnavi3 a{
    background: url(aikon/gnavi.png) no-repeat -340px 0px;
}

/*--------------------------------------aikon Link--*/
.gnavi1 a:hover,.gnavi1 a:active{
     background: url(aikon/gnavi.png) no-repeat 0px -70px;
}
.gnavi2 a:hover,.gnavi2 a:active{
    background: url(aikon/gnavi.png) no-repeat -170px -70px;
}
.gnavi3 a:hover,.gnavi3 a:active{
    background: url(aikon/gnavi.png) no-repeat -340px -70px;
}


/*----------------------------------------------------------------------------------------------------contents Area Style--*/
div#contents{
    width: 910px;
    border: none;
    margin: 0 auto; 
    margin-top: 0px;
}       


/*-------------------------------------------------------------sub Style---width:184px-*/

/*-----------------------blog Style----*/
#blog{
    width: 200px;
    height: 100px;
    margin-bottom: 10px;
    margin: 0 auto;
    margin-top: 20px;
}


#blog a{
    width: 200px;
    height: 100px;
    display: block;
    margin: 0 auto;
}/*--これで幅180、高さ77のブロックを作成--*/

.blogaikon{
    background: url(aikon/blog.png);
}

.blogaikon:hover{
    background: url(aikon/blog11.png);
}
/*---------------------subadress Style----*/


#bana{
    display: block;
    margin: 0 auto;
    padding: 305px 0 0 0;/*----これでアクセスと問い合わせの位置を決める。ここで一つdivを作らないとだめ。#subadressあるとその分だけ、subアドレスのサイズも大きくなる----*/
}
#bana a{
    width: 200px;
    height: 70px;
    display: block;
    margin: 0 auto;
    margin-bottom: 5px;
}

.toi{
    background: url(aikon/toi.png);
}
.toi:hover{
    background: url(aikon/toi1.png);
}

.acu{
    background: url(aikon/acu.png);
}
.acu:hover{
    background: url(aikon/acu1.png);
}



/*------------------------------------------------------------------------main font Style-640px-*/


#main h3{
    display: inline;/*--------inlineでline-heightが機能しない-*/
    vertical-align: middle;
    line-height: 30px;
    padding: 0;
    margin: 0;
    color: #000;7E7003
    font-size: 100%;
    font-weight: normal; 
}/*--------テキストの位置は各ページ毎設定○○text-*/


#main h2{
    margin: 0;
    padding: 0;
    color: #663300;
    font-size: 95%;
    font-weight: normal;
    /*-----font-family: "ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","ＭＳ Ｐ明朝",serif;-*/
}



#main p{
    margin: 0;
    padding: 0;
    color: #663300;
    font-size: 100%;
    font-weight: normal;
    /*-----font-family: "ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","ＭＳ Ｐ明朝",serif;-*/
}

    

/*----------------------------------------------------------------------------------------------main Style690px--*/

/*----------------------------mainhaike Style--*/
div#mainbg{
    width: 690px;
    background: url(image/mainbg.png) ;/*-url(image/mainbg.png)-*/
    background-repeat: repeat;
}/*---各mainのbg。mainにbgは全体になりlainも塗られる為ここで設定------*/

/*----------------------------mainbox Style--*/

div#box1{
    width: 600px;
    height: 52px;
    background: url(image/flame1.png);
    background-repeat: no-repeat;
}
div#box2{
    width: 600px;
    background: url(image/flame2.png);
    background-repeat: 
}
div#box3{
    width: 600px;
    height: 52px;
    background: url(image/flame3.png);
    background-repeat: no-repeat;
}

/*----------------------------------------------main2分割スタイル-*/
div#mleft{
    width: 90px;
    height: 100px;
    float: left;
    margin-left: 0px;
    padding-top: 10px;
}

div#mright{
    width: 600px;/*---600px。ちなみに緑の枠は30pxあるので、中身の幅は540px---*/
    margin-left: 90px;
    background: url(image/mainbg.png) ;/*-url(image/mainbg.png)-*/
    background-repeat: repeat;
}

/*---------------------------------------------------line Style--*/

div.lain{
    width: 690px;
    height: 4px;
    margin: 0 auto;
    margin-top: 20px;
    margin-bottom: 20px;
}



/*--
div.lain img{
    display: block;
    margin: 0 auto;
}--*/

/*----------------------------------------------------------------------------------------------------other main Style--*/
/*-------------------------------------toppage Style--*/
/*-----------------------toptext Style--*/

div#toptext{
    margin: 0 30px 0 30px;/*---緑の枠の両サイドが30pxの幅があるから------*/
    text-align: left;
    line-height: 25px;
    background: url(image/mainbg.png) ;/*---緑の枠の中の背景、設定なく手のOK------*/
    background-repeat: repeat;
}

/*-----------------------intyou Style--*/

div#intyou{
    text-align: right;
}

/*----------------------- news Style--*/

div#news{
    width: 540px;/*------box画像の枠の中のサイズ-----*/
    height: 200px;
    margin: 0 auto;
    display: block;
    position: relative;/*------多分これで親要素にする-----*/
}

div#news ul{
    background: url(image/info2.png);
    overflow: auto;/*------こいつはdiv要素につけた方がバグがないらしい-----*/
    position: absolute;
    padding: 0;/*------余白０にする-----*/
    width: 540px;
    height:196px;
    top: 50%;
    left: 50%;
    margin-top:-98px;
    margin-left:-270px;
}

li.info{
    padding: 0px 10px 0px 10px;
}

li.info p{
    border-bottom: 1px dotted;
    color: #000;
}

.info a:link{
    color: #663300;
}

.info a:visited{
    color: #98FB98;
}

.info a:hover{
    color: #32CD32;
}








/*--------------------------------------------------------main table pojisyon--*/

#menubox{
    width: 540px;
    margin: 0 auto;/*------これにdisplayblockを入れて、mtextにwidthをしていしないと、文字幅分の幅になる。--*/
    display: block;
    border-collapse: collapse;
    padding: 0px;/*-------この２つで余白消去--*/
    text-align: left;
    line-height: 25px;
    background: url(image/mainbg.png);/*--- 緑の枠の中の背景、設定なく手のOK------*/
    background-repeat: repeat;
}

#menubox tr{
    border-collapse: collapse;
    padding: 0px;/*-------この２つで余白消去--*/
}


td#menutext{
    width: 540px;
    text-align: left;
    vertical-align: middle;
    border-collapse: collapse;/*-------この２つで余白消去--*/
    padding: 0;/*-------この２つで余白消去--*/
}


#menubox p








/*------------------------------------------------------------------main table pojisyon aisatsu--*/


td#aisatsutext{
    width: 340px;
    text-align: left;
    vertical-align: middle;
    border-collapse: collapse;/*-------この２つで余白消去--*/
    padding: 0px 0px 0px 10px;/*-------この２つで余白消去--*/
}

td#aisatsuphoto{
    background:#FFF;
    width: 200px;
    text-align: center;
    vertical-align: middle;
    border-collapse: collapse;/*-------この２つで余白消去--*/
    padding: 0px;/*-------この２つで余白消去--*/
}


#name{
    text-align: left;
}




/*------------------------------<td id="whatphoto"><img src="image/menz.png"></td><!--/whatphoto-->------------------------------------main table pojisyon what--*/

td#whattext{
   
    width: 240px;
    text-align: left;
    vertical-align: top;
    border-collapse: collapse;/*-------この２つで余白消去--*/
    padding: 0;/*-------この２つで余白消去--*/
}

td#whatphoto{
   
    width: 150px;
    text-align: center;
    vertical-align: middle;
    border-collapse: collapse;/*-------この２つで余白消去--*/
    padding: 0px;/*-------この２つで余白消去--*/
}




td#shintyakutext{
    width: 340px;
    text-align: left;
    vertical-align: top;
    border-collapse: collapse;/*-------この２つで余白消去--*/
    padding: 0px 0px 0px 10px;/*-------この２つで余白消去--*/
}

td#shintyakuphoto{
    
    width: 200px;
    text-align: center;
    vertical-align: middle;
    border-collapse: collapse;/*-------この２つで余白消去--*/
    padding: 0px;/*-------この２つで余白消去--*/
}









td#mtext{
    width: 330px;
    text-align: left;
    vertical-align: middle;
    border-collapse: collapse;/*-------この２つで余白消去--*/
    padding: 10px;/*-------この２つで余白消去--*/
}


/*-------photoなし--*/
td#m1text{
    width: 580px;
    text-align: left;
    vertical-align: middle;
    border-collapse: collapse;/*-------この２つで余白消去--*/
    padding: 10px;/*-------この２つで余白消去だけど、余白を作るために10px--*/
}

#price1{
    color: #B8860B;
    vertical-align: middle;
    text-align: left;
    padding: 0;
    margin: 0 0 10px 0;
    font-weight: bold;
}



#price2{
    color: #696969;#808080
    vertical-align: middle;
    text-align: left;
    padding: 0px;
    margin: 0 0 10px 0;
    font-weight: bold;
}


/*----------------------------aisatsu text Style--*/


td#maintext{
    width: 540px;
    text-align: left;
    vertical-align: center;
    border-collapse: collapse;/*-------この２つで余白消去--*/
    padding: 0px 0px 0px 10px;/*-------この２つで余白消去--*/
}







/*----------------------------map Style--*/

#mapin{
    width: 540px;
    display: block;
    margin: 0 auto; 
   
}






























/*--------------------------------------------------------------------------------------トップへ戻るアイコン--*/
 
#tope ul{
    margin: 0;	padding: 0;
}

#tope li{
    float: right;
    margin-left: 30px;
}

#tope a{
    width: 130px;
    height: 30px;
    display: block;
}

.topaikon{
    background: url(aikon/top.png);
}
.topaikon:hover{
    background: url(aikon/top11.png);
}

.homeaikon{
    background: url(aikon/home.png);
}
.homeaikon:hover{
    background: url(aikon/home1.png);
}

/*---------------------------------------------------------------------footer Style--*/


#footer ul{
    text-align: center;
    color: #00A200;
 
}
#footer li{
    display: inline;
    font-size: 80%;
}

#footer a{
    color: #00A200;
}

/*-------------footer link color--*/
#footer a:visited{
    color:;
}

#footer a:hover{
    color: #606220;
}

#copyright a{
    color: #00A200;
}


#copyright ul{
    font-size: 80%;
}


/*-----------------------gnavi Style--*/
wra
    background: #663300;
    border-right: solid 2px #663300;
    border-left: solid 2px #663300;
    border-bottom: solid 2px #663300;

 